.plain_content {
height: 100%;
}
.component_ContentDisplay_Content {
margin: 0; margin: 0; padding: 8px 14px;  } #c1316.component_ContentDisplay_Content {
 } .component_ContentDisplay_PageTitle,
div.breadcrumb
{
display: none;
}
.postmenu.ym-wrapper
{
max-width: 100%;
}
#c1316
{
padding-top: 50px;
}
#c1317.component_ContentDisplay_Content {
padding: 0px;  } #c1317 h1 {text-align:center;color: #fff;}#c1317 h1 span{color: #FFCC00;display: block;} #c1319.component_ContentDisplay_Content {
padding: 0;  } #c1319 .plain_content img {width: 100%; width: 1280px;height: auto; } #c1320.component_ContentDisplay_Content {
padding: 0;  } #c1320.component_ContentDisplay_Content{margin-bottom: 15px;text-align:center;}#c1320 h3{font-size: 28px;} #c1322.component_ContentDisplay_Content {
padding: 0;  } #c1322 .plain_content img {width: 100%; max-width: 450px; } #c1323.component_ContentDisplay_Content {
padding: 0;  } #c1323 .plain_content { padding-top: 15px;text-align:center; }#c1323 .plain_content a{font-size: 15px;font-weight: 700;color: #3F3F40;}#c1324.component_ContentDisplay_Content {
padding: 0;  } #c1324.component_ContentDisplay_Content{padding: 20px 0px 20px 0px;margin-bottom: 0;text-align:center;margin-top: 20px;}#c1324 h3{font-size: 28px;} #c1325.component_ContentDisplay_Content {
padding: 0;  } #c1325 .plain_content{text-align:center;max-width: 768px;margin: 0 auto;padding-top: 20px;}#c1326.component_ContentDisplay_Content {
padding: 0;  } #c1326 .plain_content{text-align:center;margin: 0 auto;}#c1328.component_ContentDisplay_Content {
padding: 0;  } #c1328 .plain_content img {width: 100%; max-width: 450px; } #c1329.component_ContentDisplay_Content {
padding: 0;  } #c1329 .plain_content{text-align:center;margin: 0 auto;padding-top: 20px;max-width: 920px;}#c1330.component_ContentDisplay_Content {
padding: 0;  } #c1330 .plain_content { padding-top: 15px;text-align:center; }#c1330 .plain_content a{font-size: 15px;font-weight: 700;color: #3F3F40;}#c1331.component_ContentDisplay_Content {
padding: 0;  } #c1331 .plain_content img {width: 100%; max-width: 450px; } #c1332.component_ContentDisplay_Content {
padding: 0;  } #c1332 .plain_content img {width: 100%; max-width: 450px; } #c1333.component_ContentDisplay_Content {
padding: 0;  } #c1333 .plain_content img {width: 100%; max-width: 450px; } td.ltc {
padding: 0;
background: none;
text-align: left;
vertical-align: top;
border: none;
}
.component_Layout_Table {
margin: 0; margin: 0px; padding: 8px 14px;  } #c1318.component_Layout_Table {
margin: 0px; padding: 0px;  } div#c1318.component_Layout_Table
{
height: 100%;
left: 0;
position: absolute;
right: 0;
top: 0;
width: 100%;
z-index: 150 !important;
}
#c1318 > table,
#c1318 > table tr td
{
vertical-align: middle;
height: 100% !important;
}
#c1318 > .component_edit
{
top: 30px;
}
#c1327.component_Layout_Table {
margin: 0px; padding-top: 12px;
 } .form table {
width: 100%;
border-spacing:0;
}
form td.felement table {
width: auto;
}
.form td {
padding:2px;
}
.form .fheading {
font-size: 1.4em;
border-top: solid 1px #ccc;
color: #333;
font-weight: bold;
padding:12px 0;
}
.form .req {
color: #666666;
font-weight: normal;
}
.felement {
vertical-align: top;
width: 80%;
}
.flabel {
vertical-align: text-top;
width: 20%;
}
.form .fhelp {
color: #666;
}
.felement img {
vertical-align: middle;
}
@media screen and ( max-width: 640px ) {
.form td {
display:block;
float:left;
width:100%;
}
.form input, .form textarea{
width:100%;	max-width:350px;
}
.form td table, form td.felement table { display:table;
width:100%;
}
.form td table tr{ display:table-row;
}
.form td table td{ display:table-cell;
width:auto;
}
}
.component_Misc_Form {
margin: 0; margin: 0; padding: 8px 0px;  } #c1321.component_Misc_Form {
padding: 0;  } #c1321 .flabel
{
display: none;
}
#c1321 .felement input[type="text"]
{
width: 100%;
height: 48px;
box-sizing: border-box;
padding: 20px;
color: #999999;
font-size: 15px;
border: 2px solid #EEEEEE;
background: #F7F7F7;
margin-bottom: 10px;
}
#c1321 .felement textarea
{
width: 100%;
height: 148px;
box-sizing: border-box;
padding: 20px;
color: #999999;
font-size: 15px;
border: 2px solid #EEEEEE;
background: #F7F7F7;
margin-top: 5px;
margin-bottom: 10px;
}
#form_heading_1121_0 .fheading
{
font: 400 20px 'Libre Baskerville', serif;
color: #3F3F3F;
border-top: 0;
padding-bottom: 30px;
}
#form_heading_1121_1 .fheading
{
font-size: 15px;
color:#3F3F3F;
font-weight: 600;
border-top: 0;
}
#form_1121_qgetintouch2 td
{
padding-bottom: 9px;
font-size: 15px;
color: #3F3F3F;
}

